Subject: [lojban] Re: le petit prince - II

From: Jordan DeLong <[email-masked]>
Date: Wed, 25 Sep 2002 00:15:55 -0500

On Wed, Sep 25, 2002 at 03:15:43AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > je'e .i mi pu pensi tu'a lo drata te brivla be fa zo nonkansa .i
> > zo nonkansa cu na se vasru le luvjo liste .isemu'ibo mi pu pensi
> > ledu'u ri lujvo lu ko'a na'e kansa ko'e ko'i li'u .i ca jimpe
> 
> i zo nalkansa cu mapti zmadu la'e di'u i ma'a nitcu le nu la
> jvovlaste cu co'a co'e

.i .ie go'e .i .ie go'e

> >[...]
> > > > > ni'o ca le pamoi vanci mi sipna vu lo minli be li ki'o to'o lo se
> > > > > xabju tumla
> >
> > .i mi pu jimpe le smuni .i ledu'u xukau drani fo le xunre cukta
> > cu cinri je tesete preti mi .i xu do djuno
> 
> i le xunre cukta cu stidi le du'u pilno zo nu'i joi zo la'u tu'a
> le smuni

.i .ua je'e .i zo nu'i jo'u zo la'u cu xamgu .i mi ba pilno

> >[...]
> > > i pe'i pu na jimpe ki'u le nu se spaji gi'e na pu jundi i fanva
> > > zoi fy hein fy fo le fraso i pe'i zoi gy huh? gy le glico
> >
> > .i uenai .i mu'i ma zo ki'a .enai lo'u je'enai le'u se vanbi lenu
> > na jimpe .enai lenu valsi cfipu jake xlali tirna .i mi na xusra
> > ledu'u na drani .ibo kucli po'o
> 
> i mi na birti i lo'u je'enai le'u na simlu fi mi fe le ka rarna je
> zmiku spuda i pe'i sanji je pensi spuda i mi jijnu le du'u zo ki'a
> ka'e zmiku se bacru i pe'ipei

.i mi jinvi ledu'u lo'u je'enai le'u .e zo ki'a ka'e zmiku se
bacru .i mi na djuno tu'a da poi stidi ledu'u lo pa po'o zmiku
se bacru be lo'e prenu cu ka'e zasti .i bau la gliban. mi zmiku
se bacru zoi gy. ouch! .gy. .e zoi gy. huh? .gy. .e so'i drata
.i mi jinvi ledu'u bau la lojban. piso'a lei cinmo cmavo .e zo
ki'a .e zo je'e zmiku se bacru lo'e certu tavla

.i naku naku zo'u zo ki'a drani .i mi zmanei lo'u je'enai le'u
caku .i na djuno

> >[...]
> > .i ca'i le gi'uste lo'e mosra cu bapli .i xu ba'a .i'enai do le
> > gi'uste cu to'e tugni .i ri stidi ledu'u ka'e cusku zo termosra
> > gi'anai djica le drata te brivla
> 
> i pe'i mu'a mi ka'e mosra le loldi le burcu i mi bapli le nu le
> burcu cu muvdu i do stidi le nu pilno zo mosra ta'i makau

.i .y. mi na djuno .i lakne fa leza'i do drani leka lo gasnu poi
ke'a ji'a jai bapli cu ka'e mosra .i zo'o to'e lakne fa lonu lo
finti be le gi'uste cu ba jimgau

[...]

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku